docs

# InlineQueryResultGame

class InlineQueryResultGame ( val id: InlineQueryIdentifier , val gameShortName: String , val replyMarkup: InlineKeyboardMarkup ? = null) : InlineQueryResult
Content copied to clipboard

## Constructors

InlineQueryResultGame
Link copied to clipboard
fun InlineQueryResultGame ( id: InlineQueryIdentifier , gameShortName: String , replyMarkup: InlineKeyboardMarkup ? = null)
Content copied to clipboard

## Properties

gameShortName
Link copied to clipboard
val gameShortName : String
Content copied to clipboard
id
Link copied to clipboard
open override val id : InlineQueryIdentifier
Content copied to clipboard
replyMarkup
Link copied to clipboard
open override val replyMarkup : InlineKeyboardMarkup ? = null
Content copied to clipboard
type
Link copied to clipboard
open override val type : String
Content copied to clipboard